Subject: [core] Input for discussion of constrained management today

From: Carsten Bormann <[email-masked]>
Date: Fri, 7 Mar 2014 10:08:34 +0000

Bill Silverajan points out: http://urn.fi/URN:ISBN:978-952-15-3219-1
(CoAP-SNMP Interworking in IoT Scenarios)

A recent result by Olaf Bergmann et al.: http://tzi.de/~cabo/noms2014.pdf
(REST-based Access to SMIv2-structured Information on Constrained Devices)

The coman drafts are:
http://tools.ietf.org/html/draft-ietf-opsawg-coman-probstate-reqs-01
http://tools.ietf.org/html/draft-ietf-opsawg-coman-use-cases-01

You still have more than an hour for reading :-)

Grüße, Carsten